@font-face {
  font-family: Vazir;
  src: url('./font/Vazir.eot');
  src: url('./font/Vazir.eot?#iefix') format('embedded-opentype'),
  url('./font/Vazir.woff') format('woff'),
  url('./font/Vazir.ttf') format('truetype');
  font-weight: normal;
  }
  body{
    font-family: Vazir  !important;
  }
.main-body{
  background-color: #3f3c3c;
  border-radius: 5px;
  max-width: 1010px;
  position: relative;
  float: left;
  width: 80%;
  height: 300px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-right: 30px;
  padding-left: 30px;
  padding-top: 10px;
}

